PETSc version 3.15.5
Fix/Edit manual page

# SNESFASSetGalerkin

Sets coarse problems as formed by projection to the fine problem

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASSetGalerkin(SNES snes, PetscBool flg)

### Input Parameter

| snes | - the nonlinear solver context
| flg | - the status of the galerkin problem

### See Also

SNESFASSetLevels(), SNESFASGetGalerkin()

### Level

advanced

### Location

src/snes/impls/fas/fasgalerkin.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages